Quikrbox - Api issues - Bug #9123

User --> Login --> Home Screen --> Orders --> Delivered Orders --> Return Products one by one -->
Check All Scenario below

01/11/2024 05:25 PM - Mohd Irfan

Status: Resolved Start date: 01/11/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

if the user returns three items to the store, Two items are accepted by the store and one is rejected by the store then the refund
amount should be shown only for accepted items/products but right now it is showing all products' amounts are in Refund.

See attached screenshot:
Delivered

Order Id: 1874

R X" Name
Pl shyam singh

New traditional kurta

fi Return Requested
;

€707 x2 = 21414.0

Red kurta
' Return Requested

€891x2 =2g1782.0

Women viscose rayon kurta sharara set free
size

Return Requested

24N

21317.58 x 1 = Z1317.58

Item Total 24513.58
Applied GST 281244
Service Fee 24514
Delivery Fee 250
Order Total 2542116

Paid Onlins 25421.16

Total refund

Download Invoice
’ Delivered Return

Total Refund Amount : INR 3934.12

#1870 Priyanka Sharma

A-177 Level 7,Sector 62,Noida,Uttar
Pradesh,201309
10/01/24

3 XRed Kurta
INR 891.00

Total Refund Amount : INR 7271.52

#1874 KARAN RANDHAWA

The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301
1/01/24

2 X New traditional kurta
INR 707.00

2 X New traditional kurta
INR 707.00

2 XRed Kurta
INR 891.00

efund Amount : INR 5421.16
° Cancelled Return

#1835 GYLE RAMAN

The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301
22/12/23

Total Refund Amount:INR O

#1859 SAJJAN SINGH

@ JM Orchid Apartments,Sector 76,Noida,Uttar
Pradesh,201301
09/01/24

Total Refund Amount:INR O

#1870 Priyanka Sharma

A-177 Level 7,Sector 62,Noida,Uttar
Pradesh,201309
10/01/24

Total Refund Amount:INR O

1874 KARAN RANDHAWA

The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301
11/01/24

tal Refund Amount : INR 5421.16

N
History

#1 - 01/12/2024 07:18 PM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to olatayo John

#2 - 01/16/2024 11:08 AM - olatayo John

- Status changed from New to Resolved
